[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetEditMask

GetEditMask - returns the edit mask string for the specified cell

## Declaration

Source position: grids.pas line 873

`protected function TCustomGrid.GetEditMask(`
`ACol: LongInt;`
`ARow: LongInt`
`):String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.